cvs: phpdoc /en/reference/imap/functions imap-clearflag-full.xml imap-get-quota.xml imap-mail.xml imap-search.xml imap-setflag-full.xml

From: Date: Tue, 12 Sep 2006 21:43:35 +0000
Subject: cvs: phpdoc /en/reference/imap/functions imap-clearflag-full.xml imap-get-quota.xml imap-mail.xml imap-search.xml imap-setflag-full.xml
Groups: php.doc 
Request: Send a blank email to phpdoc+get-969374011@lists.php.net to get a copy of this message
bjori Tue Sep 12 21:43:35 2006 UTC Modified files: /phpdoc/en/reference/imap/functions imap-clearflag-full.xml imap-get-quota.xml imap-mail.xml imap-search.xml imap-setflag-full.xml Log: Add links to RFCs http://cvs.php.net/viewvc.cgi/phpdoc/en/reference/imap/functions/imap-clearflag-full.xml?r1=1.6&r2=1.7&diff_format=u Index: phpdoc/en/reference/imap/functions/imap-clearflag-full.xml diff -u phpdoc/en/reference/imap/functions/imap-clearflag-full.xml:1.6 phpdoc/en/reference/imap/functions/imap-clearflag-full.xml:1.7 --- phpdoc/en/reference/imap/functions/imap-clearflag-full.xml:1.6 Wed Aug 18 14:15:17 2004 +++ phpdoc/en/reference/imap/functions/imap-clearflag-full.xml Tue Sep 12 21:43:35 2006 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.6 $ --> +<!-- $Revision: 1.7 $ --> <!-- splitted from ./en/functions/imap.xml, last change in rev 1.33 --> <refentry id="function.imap-clearflag-full"> <refnamediv> @@ -21,7 +21,7 @@ messages in the specified <parameter>sequence</parameter>. The flags which you can unset are "\\Seen", "\\Answered", "\\Flagged", "\\Deleted", and "\\Draft" (as defined - by RFC2060). &return.success;. + by <ulink url="&url.rfc;2060">RFC2060</ulink>). &return.success;. </para> <para> <parameter>options</parameter> are a bit mask and may contain http://cvs.php.net/viewvc.cgi/phpdoc/en/reference/imap/functions/imap-get-quota.xml?r1=1.14&r2=1.15&diff_format=u Index: phpdoc/en/reference/imap/functions/imap-get-quota.xml diff -u phpdoc/en/reference/imap/functions/imap-get-quota.xml:1.14 phpdoc/en/reference/imap/functions/imap-get-quota.xml:1.15 --- phpdoc/en/reference/imap/functions/imap-get-quota.xml:1.14 Mon Jan 23 01:48:07 2006 +++ phpdoc/en/reference/imap/functions/imap-get-quota.xml Tue Sep 12 21:43:35 2006 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.14 $ --> +<!-- $Revision: 1.15 $ --> <!-- splitted from ./en/functions/imap.xml, last change in rev 1.2 --> <refentry id="function.imap-get-quota"> <refnamediv> @@ -61,8 +61,8 @@ </para> <para> As of PHP 4.3, the function more properly reflects the - functionality as dictated by the RFC 2087. The array return value has - changed to support an unlimited number of returned resources (i.e. + functionality as dictated by the <ulink url="&url.rfc;2087">RFC2087</ulink>. + The array return value has changed to support an unlimited number of returned resources (i.e. messages, or sub-folders) with each named resource receiving an individual array key. Each key value then contains an another array with the usage and limit values within it. The example below shows the updated returned http://cvs.php.net/viewvc.cgi/phpdoc/en/reference/imap/functions/imap-mail.xml?r1=1.5&r2=1.6&diff_format=u Index: phpdoc/en/reference/imap/functions/imap-mail.xml diff -u phpdoc/en/reference/imap/functions/imap-mail.xml:1.5 phpdoc/en/reference/imap/functions/imap-mail.xml:1.6 --- phpdoc/en/reference/imap/functions/imap-mail.xml:1.5 Mon Mar 8 09:18:42 2004 +++ phpdoc/en/reference/imap/functions/imap-mail.xml Tue Sep 12 21:43:35 2006 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.5 $ --> +<!-- $Revision: 1.6 $ --> <!-- splitted from ./en/functions/imap.xml, last change in rev 1.33 --> <refentry id="function.imap-mail"> <refnamediv> @@ -27,7 +27,7 @@ <para> The parameters <parameter>to</parameter>, <parameter>cc</parameter> and <parameter>bcc</parameter> are all strings and are all parsed - as rfc822 address lists. + as <ulink url="&url.rfc;822">RFC822</ulink> address lists. </para> <para> The receivers specified in <parameter>bcc</parameter> will get the http://cvs.php.net/viewvc.cgi/phpdoc/en/reference/imap/functions/imap-search.xml?r1=1.6&r2=1.7&diff_format=u Index: phpdoc/en/reference/imap/functions/imap-search.xml diff -u phpdoc/en/reference/imap/functions/imap-search.xml:1.6 phpdoc/en/reference/imap/functions/imap-search.xml:1.7 --- phpdoc/en/reference/imap/functions/imap-search.xml:1.6 Wed Aug 18 14:15:17 2004 +++ phpdoc/en/reference/imap/functions/imap-search.xml Tue Sep 12 21:43:35 2006 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.6 $ --> +<!-- $Revision: 1.7 $ --> <!-- splitted from ./en/functions/imap.xml, last change in rev 1.2 --> <refentry id="function.imap-search"> <refnamediv> @@ -154,7 +154,7 @@ use: "UNANSWERED FROM mom". Searches appear to be case insensitive. This list of criteria is from a reading of the UW c-client source code and may be incomplete or - inaccurate (see also RFC2060, section 6.4.4). + inaccurate (see also <ulink url="&url.rfc;2060">RFC2060</ulink>, section 6.4.4). </para> <para> Valid values for flags are SE_UID, which causes the returned http://cvs.php.net/viewvc.cgi/phpdoc/en/reference/imap/functions/imap-setflag-full.xml?r1=1.10&r2=1.11&diff_format=u Index: phpdoc/en/reference/imap/functions/imap-setflag-full.xml diff -u phpdoc/en/reference/imap/functions/imap-setflag-full.xml:1.10 phpdoc/en/reference/imap/functions/imap-setflag-full.xml:1.11 --- phpdoc/en/reference/imap/functions/imap-setflag-full.xml:1.10 Mon Jan 23 01:48:07 2006 +++ phpdoc/en/reference/imap/functions/imap-setflag-full.xml Tue Sep 12 21:43:35 2006 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.10 $ --> +<!-- $Revision: 1.11 $ --> <!-- splitted from ./en/functions/imap.xml, last change in rev 1.2 --> <refentry id="function.imap-setflag-full"> <refnamediv> @@ -23,7 +23,7 @@ <para> The flags which you can set are "\\Seen", "\\Answered", "\\Flagged", "\\Deleted", and "\\Draft" (as defined - by RFC2060). + by <ulink url="&url.rfc;2060">RFC2060</ulink>). </para> <para> <parameter>options</parameter> are a bit mask and may contain

« previous php.doc (#969374011) next »